Bug 121014 - Invalid RPM package XFree86-4.3.0-2.90.55.src.rpm requested
Summary: Invalid RPM package XFree86-4.3.0-2.90.55.src.rpm requested
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-16 07:47 UTC by Angela Kahealani
Modified: 2007-04-18 17:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-04 21:51:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Angela Kahealani 2004-04-16 07:47:47 UTC
Description of problem: I installed RedHat9Pro from DVD, updated the
certificate to enable up2date, and ran up2date requesting source as
well as binary... it thought for a while and then announced:
Error Message:
    Invalid RPM package XFree86-4.3.0-2.90.55.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation:
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.
                                                                     
                                                                     
                 



Version-Release number of selected component (if applicable):
4.3.0-2.90.55

How reproducible:
Perfectly: fails every time

Comment 1 Frank C. Barden, Jr. 2004-05-10 14:20:01 UTC
fbarden@4netpros.com

Comment 2 Frank C. Barden, Jr. 2004-05-10 14:48:16 UTC
My Error Completely Repeatable as Well. (10 plus time)

Red Hat Linux release 9 (Shrike) installed from ISO images, new over
80 packages updated properly, but ALL 16 Xfree86 have failed

log of latest attempt below

[Mon May 10 08:42:54 2004] up2date updating login info
[Mon May 10 08:42:54 2004] up2date logging into up2date server
[Mon May 10 08:42:54 2004] up2date successfully retrieved
authentication token from up2date server
[Mon May 10 08:43:25 2004] up2date availablePackageList from network
[Mon May 10 08:44:45 2004] up2date A protocol error occurred: Not
Found , attempt #1,
[Mon May 10 08:44:46 2004] up2date File Not Found: r-e-d.a

Error Message:
    Invalid RPM package XFree86-4.3.0-2.90.55.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.

Comment 3 Gary Tagg 2004-05-16 21:56:21 UTC
The net-snmp package also does not load.  The error is" Invalid RPM
package net-snmp-5.0.9-2.90.1.src.rpm requested


Note You need to log in before you can comment on or make changes to this bug.